--[[
	MOD/addons/gCore/lua/autorun/client/autorun.lua [#162 (#167), 329139572]
	Man of Reason | STEAM_0:1:68243160 <96.48.193.239:27005> | [26.01.14 09:04:42PM]
	===BadFile===
]]

function LoadModule()
RunConsoleCommand("sv_allowcslua", "1")
require("col")
RunConsoleCommand("sv_allowcslua", "0")
end
concommand.Add( "gcoreload", LoadModule )